LedgerLou Docs ist für Desktop optimiert.

Bitte öffne diese Seite auf einem Gerät mit breiterem Bildschirm.

Debitoren

Offene Posten (Forderungen)

Gibt alle offenen Ausgangsrechnungen gruppiert nach Debitor zurueck. Eine Rechnung gilt als offen, wenn sie einen Intent hat aber der Bruttobetrag die bezahlte Summe uebersteigt. Gutschriften werden pro Debitor gegengerechnet.

GET /v1/outgoing-invoices/open-items
Authorization
Authorization string header erforderlich API-Key im Format ll_.... Übergabe als Bearer Token.
Antworten
200
Erfolgreich
Keine spezifischen Fehler.
GET /v1/outgoing-invoices/open-items
cURL
-cmd">curl --request -method">GET -punct">\
  --url 'https://api.ledgerlou.de/v1/outgoing-invoices/open-items' -punct">\
  --header 'Authorization: Bearer ll_your_key'
200 Response
JSON
[
  {
    "customer_id": "<string>",
    "customer_name": "<string>",
    "total_open": 1,
    "credit_note_total": 1,
    "net_open": 1,
    "invoices": [
      {
        "id": "<string>",
        "invoice_number": "<string>",
        "invoice_date": "<string>",
        "due_date": "<string>",
        "total_gross": 1,
        "type": "<string>",
        "status": "<string>",
        "remaining_amount": 1
      }
    ]
  }
]